Subject: ATM Connection Setup

From: yasser eftekhari <[email-masked]>
Date: Sat, 15 Jan 2005 07:16:21 -0800 (PST)

Dears,
As I did not know where to ask my question, I decided
to post it in here.
I am looking forward to see who can help me with the
ATM signaling. I want to know how to set the VPI and
VCIs, How to set the VPS and VCSs and how to develope
the ATM networks?
I'd appriciate your help.
Yaser Eftekhari (I.R.IRAN)

__________________________________ 
Do you Yahoo!? 
Read only the mail you want - Yahoo! Mail SpamGuard. 
http://promotions.yahoo.com/new_mail 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf